@font-face {font-family: 'roboto_light';src: url('/fonts/roboto-light.eot');src: url('/fonts/roboto-light.eot?#iefix') format('embedded-opentype'),url('/fonts/roboto-light.woff') format('woff'),url('/fonts/roboto-light.ttf') format('truetype');font-weight: 300;font-style: normal;}
@font-face {font-family: 'roboto_regular';src: url('/fonts/roboto-regular.eot');src: url('/fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),url('/fonts/roboto-regular.woff') format('woff'),url('/fonts/roboto-regular.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'roboto_bold';src: url('/fonts/roboto-bold.eot');src: url('/fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),url('/fonts/roboto-bold.woff') format('woff'),url('/fonts/roboto-bold.ttf') format('truetype');font-weight: bold;font-style: normal;}
@font-face {font-family: 'arciform';src: url('/fonts/arciformsanscyr-lat-regular.eot');src: url('/fonts/arciformsanscyr-lat-regular.eot?#iefix') format('embedded-opentype'),url('/fonts/arciformsanscyr-lat-regular.woff') format('woff'),url('/fonts/arciformsanscyr-lat-regular.ttf') format('truetype');font-weight: normal;font-style: normal;}

body{
	margin:0;
	padding:0;
}
@media(max-width:767px){body{margin-top: 51px;}}



div:focus,
a:focus,
input:focus,
textarea:focus,
div:active,
a:active,
input:active,
textarea:active,
*:active,
*:focus
{
	outline: none;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}


sup{
	line-height: 0 !important;
}



.text_img{
	width: 100%;
	margin-bottom: 25px;
}


.video_width100 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 30px;
}
.video_width100 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}










.block_title{
	font-family: "arciform";
	color:#4b4c4d;
	padding: 0;
}
@media(max-width:767px){.block_title{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:768px){.block_title{font-size: 40px;line-height: 40px;letter-spacing: 1px;}}
@media(min-width:992px){.block_title{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}
@media(min-width:1200px){.block_title{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}

















.content{
	font-family: "roboto_regular";
	color:#4b4c4d;
}
@media(max-width:767px){.content{font-size: 14px;line-height: 20px;}}
@media(min-width:768px){.content{font-size: 16px;line-height: 22px;}}
@media(min-width:992px){.content{font-size: 16px;line-height: 25px;}}
@media(min-width:1200px){.content{font-size: 16px;line-height: 25px;}}

.content p{
	margin: 0 0 25px 0;
}
.content b,.content strong{
	font-weight: normal;
	font-family: "roboto_bold";
}
.content ul{
	margin: 0 0 25px 0px;
	padding: 0;
	list-style: none;
}
.content ul li{
	margin: 0 0 10px 0;
	padding: 0 0 0 21px;
	background-image:url(/images/li_point.png);
	background-repeat: no-repeat;
}
@media(max-width:767px){.content ul li{background-position: left 8px;}}
@media(min-width:768px){.content ul li{background-position: left 9px;}}
@media(min-width:992px){.content ul li{background-position: left 12px;}}
@media(min-width:1200px){.content ul li{background-position: left 12px;}}

.content ul li h2,
.content ul li h3,
.content ul li h4{
	margin-bottom: 5px;
}

.content a{
	color:#398a36;
	text-decoration: underline;
}
.content a:hover,.content a:focus,.content a:active{
	text-decoration: underline;
	color:#4cb848;
}
.content h1,.like_h1{
	font-family: "arciform";
	color:#4b4c4d;
	margin: 0 0 25px 0;
	padding: 0;
}
@media(max-width:767px){.content h1,.like_h1{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:768px){.content h1,.like_h1{font-size: 40px;line-height: 40px;letter-spacing: 1px;}}
@media(min-width:992px){.content h1,.like_h1{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}
@media(min-width:1200px){.content h1,.like_h1{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}

.content h2{
	font-family: "arciform";
	color: #4b4c4d;
	margin: 0 0 25px 0;
	padding: 0;
}
@media(max-width:767px){.content h2{font-size: 16px;line-height: 16px;letter-spacing: 1px;}}
@media(min-width:768px){.content h2{font-size: 18px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:992px){.content h2{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:1200px){.content h2{font-size: 24px;line-height: 24px;letter-spacing: 1px;}}

.content h3{
	font-family: "roboto_bold";
	color:#398a36;
	margin: 0 0 25px 0;
	padding: 0;
}
@media(max-width:767px){.content h3{font-size: 14px;line-height: 14px;letter-spacing: 1px;}}
@media(min-width:768px){.content h3{font-size: 16px;line-height: 16px;letter-spacing: 1px;}}
@media(min-width:992px){.content h3{font-size: 18px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:1200px){.content h3{font-size: 18px;line-height: 18px;letter-spacing: 1px;}}

.content h4{
	font-weight: normal;
	font-family: "roboto_bold";
	margin: 0;padding: 0;
	color:#398a36;
}
@media(max-width:767px){.content h4{font-size: 14px;line-height: 22px;}}
@media(min-width:768px){.content h4{font-size: 16px;line-height: 24px;}}
@media(min-width:992px){.content h4{font-size: 16px;line-height: 30px;}}
@media(min-width:1200px){.content h4{font-size: 16px;line-height: 30px;}}

.content table{
	width: 100%;
	border-collapse: collapse;
	border-bottom:1px solid #d3d3d3;
}
.content table td,.content table th{
	border-bottom:1px solid #d3d3d3;
}
@media(max-width:767px){.content table td,.content table th{font-size: 13px;line-height: 16px;padding:10px 10px 10px 10px;}}
@media(min-width:768px){.content table td,.content table th{font-size: 14px;line-height: 18px;padding:10px 10px 10px 10px;}}
@media(min-width:992px){.content table td,.content table th{font-size: 16px;line-height: 20px;padding:10px 20px 10px 20px;}}
@media(min-width:1200px){.content table td,.content table th{font-size: 16px;line-height: 20px;padding:15px 30px 15px 30px;}}


.content table td h2,.content table th h2{
	margin: 0;padding: 0;
}

.content table tr:nth-child(1) td,.content table tr:nth-child(1) th{
	color:#398a36;
	font-family: "roboto_bold";
}

.content table tr td:nth-child(1){
	padding-left: 0;
}

.content table tr td:nth-last-child(1){
	padding-right: 0;
}




.content blockquote{
	margin:0px 0px 25px 0px;
	border:none;
	background:#f5f5f5;
	color:#20242b;
}
@media(max-width:767px){.content blockquote{font-size: 13px;line-height: 22px;padding:15px 15px 10px 15px;}}
@media(min-width:768px){.content blockquote{font-size: 14px;line-height: 24px;padding:15px 20px 10px 20px;}}
@media(min-width:992px){.content blockquote{font-size: 16px;line-height: 30px;padding:25px 30px 15px 30px;}}
@media(min-width:1200px){.content blockquote{font-size: 16px;line-height: 30px;padding:25px 30px 15px 30px;}}
.text_block_gray .content blockquote{
	background: #ffffff;
	border:1px solid #e3e3e3;
}







.table_mobile_scroll
{
	display: block;
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 25px 0;
}

.table_mobile_scroll::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table_mobile_scroll::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}









.mybtn{
	display: inline-block;
	font-family: "roboto_regular";
	text-decoration: none !important;
	border-width: 1px;
	border-style: solid;
	border-radius: 50px;
	text-align: center;
}
.mybtn:hover,.mybtn:active,.mybtn:focus{text-decoration: none !important;}
@media(max-width:767px){.mybtn{padding:8px 20px 8px 20px;font-size: 14px;line-height: 20px;}}
@media(min-width:768px){.mybtn{padding:10px 30px 10px 30px;font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.mybtn{padding:15px 40px 15px 40px;font-size: 18px;line-height: 20px;}}
@media(min-width:1200px){.mybtn{padding:15px 40px 15px 40px;font-size: 18px;line-height: 20px;}}

.mybtn img{
	display: inline-block;
	margin-left: 10px;
}
@media(max-width:767px){.mybtn img{margin-bottom: 3px;}}
@media(min-width:768px){.mybtn img{margin-bottom: 4px;}}
@media(min-width:992px){.mybtn img{margin-bottom: 4px;}}
@media(min-width:1200px){.mybtn img{margin-bottom: 4px;}}

.mybtn_block{
	display: block;
	padding-left: 10px;padding-right: 10px;
}
.mybtn_slim{
	padding-top: 10px;
	padding-bottom: 10px;
}

@media(max-width:767px){.mybtn_small{padding:5px 15px 5px 15px;font-size: 14px;line-height: 20px;}}
@media(min-width:768px){.mybtn_small{padding:8px 20px 8px 20px;font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.mybtn_small{padding:8px 25px 8px 25px;font-size: 18px;line-height: 20px;}}
@media(min-width:1200px){.mybtn_small{padding:8px 25px 8px 25px;font-size: 18px;line-height: 20px;}}

.mybtn_mini{
	padding:5px 10px 5px 10px;
	font-size: 14px;line-height: 20px;
}

.mybtn_darkgreen{background: #398a36 !important;color:#ffffff !important;border-color:#ffffff !important;}
.mybtn_darkgreen:hover,.mybtn_darkgreen:active,.mybtn_darkgreen:focus{background: #4cb948 !important;color:#ffffff !important;border-color:#ffffff !important;}


.mybtn_green{background: #4cb848 !important;color:#ffffff !important;border-color:#398a36 !important;}
.mybtn_green:hover,.mybtn_green:active,.mybtn_green:focus{background: #5cd758 !important;color:#ffffff !important;border-color:#398a36 !important;}


.mybtn_white{background: #ffffff !important;color:#398a36 !important;border-color:#398a36 !important;}
.mybtn_white:hover,.mybtn_white:active,.mybtn_white:focus{background: #e1ffe0 !important;color:#398a36 !important;border-color:#398a36 !important;}






.mybtn_real{
	display: inline-block;
	font-family: "roboto_regular";
	text-decoration: none !important;
	border-width: 1px;
	border-style: solid;
	border-radius: 50px;
	text-align: center;
}
@media(max-width:767px){.mybtn_real{padding:8px 20px 8px 20px;font-size: 14px;line-height: 20px;}}
@media(min-width:768px){.mybtn_real{padding:10px 30px 10px 30px;font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.mybtn_real{padding:15px 40px 15px 40px;font-size: 18px;line-height: 20px;}}
@media(min-width:1200px){.mybtn_real{padding:15px 40px 15px 40px;font-size: 18px;line-height: 20px;}}

.mybtn_real_slim{
	padding-top: 10px;
	padding-bottom: 10px;
}

@media(max-width:767px){.mybtn_real_small{padding:8px 15px 8px 15px;}}
@media(min-width:768px){.mybtn_real_small{padding:8px 15px 8px 15px;}}
@media(min-width:992px){.mybtn_real_small{padding:10px 20px 10px 20px;}}
@media(min-width:1200px){.mybtn_real_small{padding:10px 20px 10px 20px;}}


.mybtn_real_darkgreen{background: #398a36;color:#ffffff;border-color: #ffffff;}
.mybtn_real_darkgreen:hover{background: #4cb948;color:#ffffff;border-color: #ffffff;}

.mybtn_real_green{background: #4cb848; border-color: #398a36;color:#ffffff;}
.mybtn_real_green:hover{background: #5cd758; border-color: #398a36;color:#ffffff;}


.mybtn_real_gray{background: #bababc; border-color: #7b7b7b;color:#4b4c4d;}
.mybtn_real_gray:hover{background: #cececf; border-color: #7b7b7b;color:#4b4c4d;}













@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 400px;
    }
}
.modal-content{
	background: #fafafa;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}


.modal_form_field{
	margin-top: 15px;
	margin-bottom: 15px;
}
.modal_form_field span{
	display: block;
	margin-bottom: 10px;
	font-family: "roboto_regular";
	font-style: normal;
	color:#4e3d2a;
}
@media(max-width:767px){.modal_form_field span{font-size:14px;line-height: 16px;}}
@media(min-width:768px){.modal_form_field span{font-size:14px;line-height: 16px;}}
@media(min-width:992px){.modal_form_field span{font-size:16px;line-height: 18px;}}
@media(min-width:1200px){.modal_form_field span{font-size:16px;line-height: 18px;}}

.modal_form_field input,.modal_form_field textarea{
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right:10px;
	font-family: "roboto_regular";
	font-size:16px;
	border:1px solid #e3e3e3;
	outline: none;
	background:#ffffff;
}
.modal_form_field input:active,.modal_form_field textarea:active,.modal_form_field input:focus,.modal_form_field textarea:focus{
	background: #ffffff;
	border-color:#4cb848;
}

.modal_form_field .modal_form_checkbox{
	width: auto;
}

.modal_form_field a{
	color:#e97c1e;
	text-decoration: underline;
}

.modal_label_thanks{
	font-family: "roboto_regular";
	font-size:16px;
	line-height: 22px;
	color:#191919;
}

















.header_shadow{
	position: relative;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
}
.header_bottom_line{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #d8d8d8;
}

.logo{

}
.logo img{
	width: 100%;
	max-width: 165px;
}
@media(max-width:767px){.logo{margin-right: 0;}}
@media(min-width:768px){.logo{margin-right: -30px;}}
@media(min-width:992px){.logo{margin-right: 0;}}
@media(min-width:1200px){.logo{margin-right: 0;}}


.header_contacts{
	margin-top: 8px;
}
@media(max-width:767px){.header_contacts{margin-top: 8px;}}
@media(min-width:768px){.header_contacts{margin-top: 0px;}}
@media(min-width:992px){.header_contacts{margin-top: 8px;}}
@media(min-width:1200px){.header_contacts{margin-top: 8px;}}

.header_contacts_unit{
	float: right;clear: none;
	font-family: "roboto_light";
	color:#4c4d4e;
	text-align: right;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 35px;
	margin-left: 50px;
}
@media(max-width:767px){.header_contacts_unit{font-size: 14px;line-height: 20px;}}
@media(min-width:768px){.header_contacts_unit{font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.header_contacts_unit{font-size: 18px;line-height: 20px;}}
@media(min-width:1200px){.header_contacts_unit{font-size: 18px;line-height: 20px;}}

.header_contacts_phone{
	background-image: url(/images/header_icon_phone.png);
}
.header_contacts_address{
	background-image: url(/images/header_icon_address.png);
}











@media(min-width:768px){
	.navbar_block{
		height: 60px;
	}
}


.navbar-default {
    border:none;
    border-radius: 0px;
    margin-bottom:0px !important;
    background: #ffffff;
}

.fixed-navbar{

}

.fixed-navbar{
    position: fixed;
    top:0;
	z-index:888;
    width: 100%;
}
@media(min-width:768px){
	.fixed-navbar{
		-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
	}
}

.fixed-navbar .navbar-nav{
	background: none;
	border:none;
}

.navbar-brand{
	margin: 0;padding: 10px;
}
.navbar-brand img{
	margin: 0;padding: 0px;
	height:30px;
}


@media(max-width:767px){
	.navbar-default {
		min-height: 50px !important;
		position: fixed !important;
		top:0 !important;
		width: 100%;
		z-index: 1000;
		border-bottom: 1px solid #d8d8d8;
	}
}
@media(min-width:768px){
	.navbar-default {min-height: 60px !important;}
}
@media(min-width:992px){
	.navbar-default {min-height: 60px !important;}
}
@media(min-width:1200px){
	.navbar-default {min-height: 60px !important;}
}





.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus {
    border-color: #4cb848;
    padding: 5px 10px;
    background-color:#4cb848;
    color:#4b4c4d;
}
.navbar-default .navbar-toggle:hover{
    border-color: #4cb848;
    background-color:#4cb848;
    color:#ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#4cb848;
    color:#ffffff;
}



@media(min-width:768px){
	.navbar-nav{
		clear:both;float: none !important;text-align: center;
		margin: 0;
	}
	.navbar-nav > li {
		display: inline-block;float: none;
	}
}



.navbar-default .navbar-nav > li > a{
	font-family: "roboto_light";
	color: #4b4c4d;
	text-transform: uppercase;
	text-align: center;
	transition: background-color 200ms linear,color 200ms linear;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	   color: #ffffff;
	   background: #4cb848;
}

.navbar-default .navbar-nav > li.active > a{
	background: #4cb848;
	color: #ffffff;
}
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus {
	   background: #4cb848;
	   color: #ffffff;
}



@media(max-width:767px){
	.navbar-default .navbar-nav > li > a {
		font-size:14px;line-height: 20px;letter-spacing: 1px;
		padding:10px 15px 10px 15px;
		text-align: left;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {

	}
}
@media(min-width:768px){
	.navbar-default .navbar-nav > li > a {
		font-size:16px;line-height: 20px;letter-spacing: 1px;
		padding:20px 18px 20px 18px;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	}
}

@media(min-width:992px){
	.navbar-default .navbar-nav > li > a {
		font-size:18px;line-height: 20px;letter-spacing: 1px;
		padding:20px 35px 20px 35px;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	}
}



@media(min-width:1200px){
	.navbar-default .navbar-nav > li > a {
		font-size:18px;line-height: 20px;letter-spacing: 1px;
		padding:20px 55px 20px 55px;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	}
}


.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background: #4cb848;
	color: #ffffff;
}

.navbar-default .navbar-nav .open .dropdown-menu{
	background: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	font-family: "roboto_light";
	letter-spacing: 1px;
	font-size: 16px;line-height: 20px;
	text-transform: none;
	padding:10px 45px 10px 45px;
	background: #ffffff;
	color: #4b4c4d;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background: #4cb848;
	color: #ffffff;
}




@media(max-width:767px){
	.navbar-default .navbar-nav .open .dropdown-menu{
		color: #4b4c4d;
		background: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		font-size:13px;line-height: 20px;letter-spacing: 1px;
		padding:10px 15px 10px 15px;
		background:#ffffff;
		color: #4b4c4d;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		background: #4cb848;
		color: #ffffff;
	}
}

@media(min-width:768px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		font-size: 14px;line-height: 20px;
		padding:10px 18px 10px 18px;
	}
}

@media(min-width:992px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		font-size: 16px;line-height: 20px;
		padding:10px 30px 10px 30px;
	}
}

@media(min-width:1200px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		font-size: 16px;line-height: 20px;
		padding:10px 55px 10px 55px;
	}
}








.hero_bg{
	background:#4cbf48 url(/images/green_bg.jpg) center center;
	background-size: cover;
	border-bottom:1px solid #3f8e3c;
}

.hero_slide_content{

}
@media(max-width:767px){.hero_slide_content{margin-top: 45px;margin-bottom: 60px;}}
@media(min-width:768px){.hero_slide_content{margin-top: 60px;margin-bottom: 60px;}}
@media(min-width:992px){.hero_slide_content{margin-top: 120px;margin-bottom: 90px;}}
@media(min-width:1200px){.hero_slide_content{margin-top: 120px;margin-bottom: 90px;}}

.hero_slide_title{
	font-family: "arciform";
	color:#ffffff;
	text-align: center;
}
@media(max-width:767px){.hero_slide_title{font-size: 32px;line-height: 32px;letter-spacing: 1px;}}
@media(min-width:768px){.hero_slide_title{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}
@media(min-width:992px){.hero_slide_title{font-size: 60px;line-height: 60px;letter-spacing: 2px;}}
@media(min-width:1200px){.hero_slide_title{font-size: 60px;line-height: 60px;letter-spacing: 2px;}}


.hero_slide_subtitle{
	font-family: "roboto_light";
	color:#1d1d1d;
	text-align: center;
	margin-top: 15px;
}
@media(max-width:767px){.hero_slide_subtitle{font-size: 18px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:768px){.hero_slide_subtitle{font-size: 24px;line-height: 30px;letter-spacing: 1px;}}
@media(min-width:992px){.hero_slide_subtitle{font-size: 30px;line-height: 36px;letter-spacing: 1px;}}
@media(min-width:1200px){.hero_slide_subtitle{font-size: 30px;line-height: 36px;letter-spacing: 1px;}}


.hero_slide_btn{
	text-align: center;
	margin-top: 30px;
}










.services_thumbs{

}
.services_thumb{
	margin-top: 60px;
}
@media(max-width:767px){.services_thumb{margin-top: 30px;text-align: center;}}

.services_thumb span{
	display: block;
}
.services_thumb a{
	text-decoration: none;
	display: block;
}
.services_thumb a:hover,
.services_thumb a:active,
.services_thumb a:focus{
	text-decoration: none;
}

.services_thumb_img{
	background:url(/images/green_bg.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
	transition: box-shadow 300ms linear;
}
.services_thumb_img img{

}
@media(max-width:767px){.services_thumb_img img{height:60px;}}

.services_thumb a:hover .services_thumb_img,
.services_thumb a:active .services_thumb_img,
.services_thumb a:focus .services_thumb_img{
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
}


.services_thumb a:hover .services_thumb_img img,
.services_thumb a:active .services_thumb_img img,
.services_thumb a:focus .services_thumb_img img{
	animation-direction: alternate;
	animation: animation_services_thumb_img 300ms ease-in-out;
	-moz-animation: animation_services_thumb_img 300ms ease-in-out;
	-webkit-animation: animation_services_thumb_img 300ms ease-in-out;
	-o-animation: animation_services_thumb_img 300ms ease-in-out;
}



@media(min-width:768px){

	@keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -50px;opacity: 0;}
    	51% {margin-left: 50px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-moz-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -50px;opacity: 0;}
    	51% {margin-left: 50px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-webkit-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -50px;opacity: 0;}
    	51% {margin-left: 50px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-o-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -50px;opacity: 0;}
    	51% {margin-left: 50px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}

}
@media(min-width:992px){

	@keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -100px;opacity: 0;}
    	51% {margin-left: 100px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-moz-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -100px;opacity: 0;}
    	51% {margin-left: 100px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-webkit-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -100px;opacity: 0;}
    	51% {margin-left: 100px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}
	@-o-keyframes animation_services_thumb_img {
    	0% {margin-left: 0;opacity: 1;}
    	50% {margin-left: -100px;opacity: 0;}
    	51% {margin-left: 100px;opacity: 0;}
    	100%{margin-left: 0px;opacity: 1;}
	}

}


.services_thumb_title{
	padding-top: 20px;
	font-family: "arciform";
	color:#4b4c4d;
}
@media(max-width:767px){.services_thumb_title{font-size: 20px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:768px){.services_thumb_title{font-size: 20px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:992px){.services_thumb_title{font-size: 24px;line-height: 24px;letter-spacing: 1px;}}
@media(min-width:1200px){.services_thumb_title{font-size: 24px;line-height: 24px;letter-spacing: 1px;}}

.services_thumb_text{
	padding-top: 10px;
	font-family: "roboto_regular";

	color:#4b4c4d;
}
@media(max-width:767px){.services_thumb_text{font-size: 16px;line-height: 20px;}}
@media(min-width:768px){.services_thumb_text{font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.services_thumb_text{font-size: 16px;line-height: 20px;}}
@media(min-width:1200px){.services_thumb_text{font-size: 16px;line-height: 20px;}}









.index_text_bg{
	background:#f5f5f5;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	margin-top: 60px;
}
.index_text_bg .content{
	margin-top: 60px;margin-bottom: 60px;
}
@media(max-width:767px){
	.index_text_bg{margin-top: 30px;}
	.index_text_bg .content{margin-top: 30px;margin-bottom: 30px;}
}









.comments_bg{
	padding-top: 60px;
	padding-bottom: 60px;
}
@media(max-width:767px){
	.comments_bg{
		padding-top: 30px;
		padding-bottom: 0px;
	}
}

.comments_slider{
	margin-top: 40px;
}
@media(max-width:767px){
	.comments_slider{
		margin-top: 20px;
	}
}

.comment{
	margin-right: 15px;
	margin-left: 15px;
}
@media(max-width:767px){.comment{padding-bottom: 60px;}}

.comment_author{
	font-family: "arciform";
	color: #4b4c4d;
	padding: 0;
}
@media(max-width:767px){.comment_author{font-size: 16px;line-height: 16px;letter-spacing: 1px;}}
@media(min-width:768px){.comment_author{font-size: 18px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:992px){.comment_author{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:1200px){.comment_author{font-size: 24px;line-height: 24px;letter-spacing: 1px;}}

.comment_stars{
	margin-top: 10px;
}
.comment_stars img{
	display: inline-block;
}

.comment_text{
	font-family: "roboto_regular";
	color:#4b4c4d;
	margin-top: 10px;
}
@media(max-width:767px){.comment_text{font-size: 14px;line-height: 22px;}}
@media(min-width:768px){.comment_text{font-size: 16px;line-height: 24px;}}
@media(min-width:992px){.comment_text{font-size: 16px;line-height: 30px;}}
@media(min-width:1200px){.comment_text{font-size: 16px;line-height: 30px;}}










.contacts_bg{
	background: #f5f5f5;
	border-top: 1px solid #e3e3e3;
	padding-top: 60px;
	padding-bottom: 60px;
}
@media(max-width:767px){.contacts_bg{padding-top: 30px;padding-bottom: 0;}}

.contacts_unit{
	font-family: "roboto_light";
	color:#4c4d4e;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 35px;
}
@media(max-width:767px){.contacts_unit{font-size: 14px;line-height: 20px;margin-bottom: 30px;padding-left: 0;background-position: center top;padding-top: 35px;text-align: center;}}
@media(min-width:768px){.contacts_unit{font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.contacts_unit{font-size: 18px;line-height: 20px;}}
@media(min-width:1200px){.contacts_unit{font-size: 18px;line-height: 20px;}}

.contacts_unit a{
	color:#398a36;
	text-decoration: underline;
}
.contacts_unit a:hover,.contacts_unit a:focus,.contacts_unit a:active{
	text-decoration: underline;
	color:#4cb848;
}

.contacts_phone{
	background-image: url(/images/contacts_icon_phone.png);
}
.contacts_address{
	background-image: url(/images/contacts_icon_address.png);
}
.contacts_email{
	background-image: url(/images/contacts_icon_email.png);
}




.ymap{
	height: 400px;
	background: #faf5e4;
	border-top:1px solid #e3e3e3;
}
@media(max-width:767px){.ymap{height: 250px;}}








.footer_bg{
	background:#4b4c4d;
}


.footer{
	font-family: "roboto_light";
	color:#ffffff;
	margin-top: 30px;
	margin-bottom: 5px;
}
@media(max-width:767px){.footer{font-size: 14px;line-height: 18px;}}
@media(min-width:768px){.footer{font-size: 16px;line-height: 20px;}}
@media(min-width:992px){.footer{font-size: 16px;line-height: 20px;}}
@media(min-width:1200px){.footer{font-size: 16px;line-height: 20px;}}
.footer p{
	margin: 0 0 15px 0;
}
.footer a{
	color:#ffffff;
	text-decoration: underline;
}
.footer a:hover,.footer a:focus,.footer a:active{
	text-decoration: underline;
	color:#dddddd;
}

.footer_right{
	text-align: right;
}
@media(max-width:767px){
	.footer_right{
		text-align: left;
	}
}




.page_bg{
	padding-top: 60px;
	padding-bottom: 30px;
}
@media(max-width:767px){.page_bg{padding-top: 30px;padding-bottom: 15px;}}




.contacts_page_unit{
	margin-bottom: 30px;
}
@media(max-width:767px){.contacts_page_unit{margin-bottom: 15px;}}


.contacts_page_label{
	font-family: "roboto_regular";
	color:#4b4c4d;
}
@media(max-width:767px){.contacts_page_label{font-size: 14px;line-height: 22px;}}
@media(min-width:768px){.contacts_page_label{font-size: 16px;line-height: 24px;}}
@media(min-width:992px){.contacts_page_label{font-size: 16px;line-height: 30px;}}
@media(min-width:1200px){.contacts_page_label{font-size: 16px;line-height: 30px;}}


.contacts_page_content{
	font-family: "arciform";
	color: #4b4c4d;
	padding: 0;
}
@media(max-width:767px){.contacts_page_content{font-size: 16px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:768px){.contacts_page_content{font-size: 18px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:992px){.contacts_page_content{font-size: 24px;line-height: 28px;letter-spacing: 1px;}}
@media(min-width:1200px){.contacts_page_content{font-size: 24px;line-height: 28px;letter-spacing: 1px;}}

.contacts_page_content img{
	margin-right: 15px;
}
.contacts_page_content a{
	color:#4b4c4d;
	text-decoration: underline;
}
.contacts_page_content a:hover,
.contacts_page_content a:focus,
.contacts_page_content a:active{
	color:#398a36;
	text-decoration: underline;
}



@media(max-width:767px){.contacts_page_phone{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:768px){.contacts_page_phone{font-size: 36px;line-height: 40px;letter-spacing: 1px;}}
@media(min-width:992px){.contacts_page_phone{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}
@media(min-width:1200px){.contacts_page_phone{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}







.sales_items{
	margin-top: 15px;
}
@media(max-width:767px){.sales_items{margin-top: 0;}}

.sales_item{
	border-left: 3px solid #56bc52;
	padding-left: 30px;
	margin-bottom: 60px;
}
@media(max-width:767px){.sales_item{margin-bottom: 30px;padding-left: 0;border:none;}}

.sales_item_title{
	font-family: "arciform";
	color: #4bb748;
	padding: 0;
}
@media(max-width:767px){.sales_item_title{font-size: 16px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:768px){.sales_item_title{font-size: 18px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:992px){.sales_item_title{font-size: 24px;line-height: 28px;letter-spacing: 1px;}}
@media(min-width:1200px){.sales_item_title{font-size: 24px;line-height: 28px;letter-spacing: 1px;}}

.sales_item_text{
	margin-top: 15px;
}









.licenses_items{
	margin-top: 15px;
}
@media(max-width:767px){.licenses_items{margin-top: 0;}}

.licenses_item{
	margin-bottom: 30px;
}
@media(max-width:767px){.licenses_item{margin-bottom: 15px;}}

.licenses_item img{
	width: 100%;
}











.page_hero_bg{
	background:#4cbf48 url(/images/green_bg.jpg) center center;
	background-size: cover;
	border-bottom:1px solid #3f8e3c;
}

.page_hero{

}
@media(max-width:767px){.page_hero{margin-top: 30px;margin-bottom: 30px;}}
@media(min-width:768px){.page_hero{margin-top: 60px;margin-bottom: 60px;}}
@media(min-width:992px){.page_hero{margin-top: 60px;margin-bottom: 60px;}}
@media(min-width:1200px){.page_hero{margin-top: 60px;margin-bottom: 60px;}}


.page_hero_title{
	font-family: "arciform";
	color:#ffffff;
}
@media(max-width:767px){.page_hero_title{font-size: 32px;line-height: 32px;letter-spacing: 1px;}}
@media(min-width:768px){.page_hero_title{font-size: 48px;line-height: 48px;letter-spacing: 2px;}}
@media(min-width:992px){.page_hero_title{font-size: 60px;line-height: 60px;letter-spacing: 2px;}}
@media(min-width:1200px){.page_hero_title{font-size: 60px;line-height: 60px;letter-spacing: 2px;}}

.page_hero_title h1{
	font-size: inherit;line-height: inherit;
	margin: 0;padding: 0;
}

@media(min-width:768px){
	.page_hero_title{
		margin-right: 150px;margin-left: -150px;opacity: 0;
	  	-webkit-animation:page_hero_title_animation ease-in 1;
	  	-moz-animation:page_hero_title_animation ease-in 1;
	  	animation:page_hero_title_animation ease-in 1;

		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;

		-webkit-animation-duration:300ms;
		-moz-animation-duration:300ms;
		animation-duration:300ms;

		-webkit-animation-delay: 300ms;
		-moz-animation-delay: 300ms;
		animation-delay: 300ms;
	}
}
@-webkit-keyframes page_hero_title_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@-moz-keyframes page_hero_title_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@keyframes page_hero_title_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}






.page_hero_subtitle{
	font-family: "roboto_light";
	color:#1d1d1d;
	margin-top: 15px;
}
@media(max-width:767px){.page_hero_subtitle{font-size: 18px;line-height: 20px;letter-spacing: 1px;}}
@media(min-width:768px){.page_hero_subtitle{font-size: 24px;line-height: 30px;letter-spacing: 1px;}}
@media(min-width:992px){.page_hero_subtitle{font-size: 30px;line-height: 36px;letter-spacing: 1px;}}
@media(min-width:1200px){.page_hero_subtitle{font-size: 30px;line-height: 36px;letter-spacing: 1px;}}

@media(min-width:768px){
	.page_hero_subtitle{
		margin-right: 150px;margin-left: -150px;opacity: 0;
	  	-webkit-animation:page_hero_subtitle_animation ease-in 1;
	  	-moz-animation:page_hero_subtitle_animation ease-in 1;
	  	animation:page_hero_subtitle_animation ease-in 1;

		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;

		-webkit-animation-duration:300ms;
		-moz-animation-duration:300ms;
		animation-duration:300ms;

		-webkit-animation-delay: 600ms;
		-moz-animation-delay: 600ms;
		animation-delay: 600ms;
	}
}
@-webkit-keyframes page_hero_subtitle_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@-moz-keyframes page_hero_subtitle_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@keyframes page_hero_subtitle_animation {
	from { margin-right: 150px;margin-left: -150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}


.page_hero_text{
	font-family: "roboto_regular";
	color:#ffffff;
	margin-top: 30px;
}
@media(max-width:767px){.page_hero_text{font-size: 14px;line-height: 18px;}}
@media(min-width:768px){.page_hero_text{font-size: 16px;line-height: 24px;}}
@media(min-width:992px){.page_hero_text{font-size: 16px;line-height: 24px;}}
@media(min-width:1200px){.page_hero_text{font-size: 16px;line-height: 24px;}}


@media(min-width:768px){
	.page_hero_text{
		opacity: 0;
	  	-webkit-animation:page_hero_text_animation ease-in 1;
	  	-moz-animation:page_hero_text_animation ease-in 1;
	  	animation:page_hero_text_animation ease-in 1;

		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;

		-webkit-animation-duration:600ms;
		-moz-animation-duration:600ms;
		animation-duration:600ms;

		-webkit-animation-delay: 900ms;
		-moz-animation-delay: 900ms;
		animation-delay: 900ms;
	}
}
@-webkit-keyframes page_hero_text_animation {
	from {opacity: 0;} to {opacity: 1;}
}
@-moz-keyframes page_hero_text_animation {
	from {opacity: 0;} to {opacity: 1;}
}
@keyframes page_hero_text_animation {
	from {opacity: 0;} to {opacity: 1;}
}




.page_hero_btns{
	margin-top: 15px;
}
.page_hero_btns a{
	margin-right: 15px;
	margin-top: 15px;
}
@media(max-width:767px){
	.page_hero_btns a{
		display: block;
	}
}

@media(min-width:768px){
	.page_hero_btns{
		opacity: 0;
	  	-webkit-animation:page_hero_btns_animation ease-in 1;
	  	-moz-animation:page_hero_btns_animation ease-in 1;
	  	animation:page_hero_btns_animation ease-in 1;

		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;

		-webkit-animation-duration:600ms;
		-moz-animation-duration:600ms;
		animation-duration:600ms;

		-webkit-animation-delay: 900ms;
		-moz-animation-delay: 900ms;
		animation-delay: 900ms;
	}
}
@-webkit-keyframes page_hero_btns_animation {
	from {opacity: 0;} to {opacity: 1;}
}
@-moz-keyframes page_hero_btns_animation {
	from {opacity: 0;} to {opacity: 1;}
}
@keyframes page_hero_btns_animation {
	from {opacity: 0;} to {opacity: 1;}
}







.page_hero_icon img{
	width: 100%;
	max-width: 360px;
}

@media(min-width:768px){
	.page_hero_icon img{
		margin-right: -150px;margin-left: 150px;opacity: 0;
	  	-webkit-animation:page_hero_icon_animation ease-in 1;
	  	-moz-animation:page_hero_icon_animation ease-in 1;
	  	animation:page_hero_icon_animation ease-in 1;

		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;

		-webkit-animation-duration:300ms;
		-moz-animation-duration:300ms;
		animation-duration:300ms;

		-webkit-animation-delay: 300ms;
		-moz-animation-delay: 300ms;
		animation-delay: 300ms;
	}
}
@-webkit-keyframes page_hero_icon_animation {
	from { margin-right: -150px;margin-left: 150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@-moz-keyframes page_hero_icon_animation {
	from { margin-right: -150px;margin-left: 150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}
@keyframes page_hero_icon_animation {
	from { margin-right: -150px;margin-left: 150px;opacity: 0; }
	to { margin-right: 0px;margin-left: 0px;opacity: 1; }
}



.content_no_bottom_margin{
	margin-bottom: -25px;
}

.margin_right_30{
	margin-right: 30px;
}

.text_block_gray{
	background:#f5f5f5;
	padding-top: 60px;padding-bottom: 60px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 60px;
}
@media(max-width:767px){
	.text_block_gray{
		padding-top: 30px;padding-bottom: 30px;margin-bottom: 30px;
	}
}



.text_block_white{
	margin-bottom: 60px;
}
@media(max-width:767px){
	.text_block_white{
		margin-bottom: 30px;
	}
}



.text_block_no_bottom_margin{
	margin-bottom: 0;
}



.advantages{
	text-align: center;
}

.advantages img{
	margin-bottom: 15px;
	width: 100%;max-width: 128px;
}

.advantages b{
	display: block;
	font-family: "arciform";
	color: #4b4c4d;
	margin: 0 0 25px 0;
	padding: 0;
}
@media(max-width:767px){.advantages b{font-size: 16px;line-height: 16px;letter-spacing: 1px;}}
@media(min-width:768px){.advantages b{font-size: 18px;line-height: 18px;letter-spacing: 1px;}}
@media(min-width:992px){.advantages b{font-size: 22px;line-height: 22px;letter-spacing: 1px;}}
@media(min-width:1200px){.advantages b{font-size: 24px;line-height: 24px;letter-spacing: 1px;}}





.overtoggle{
	margin-bottom: 25px;
}


.overtoggle_content{
	height: 200px;
	overflow: hidden;
}
.overtoggle_content_shadow{
	position: absolute;
	width: 100%;height: 27px;
	margin-top: -27px 0 0 0;
	padding:0;
}
.overtoggle_btns{
	margin-top: 15px;
	text-align: center;
}
.overtoggle_btn_close{
	display: none;
}



.ancor_link{
	position: absolute;
	margin-top: -120px;
}
@media(max-width:767px){.ancor_link{margin-top: -80px;}}